.border {
	background-color: #FFFFFF;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #693202;
	border-right-color: #693202;
	border-bottom-color: #693202;
	border-left-color: #693202;
}
.body_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 16px;
	font-weight: normal;
	font-variant: normal;
	color: #333333;
	text-align: justify;
}
.video_title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: 693202;
}
.video_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #333333;
}
.video_download {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 16px;
	font-weight: bold;
	color: 693202;
}
.home_list_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: 12px;
	font-weight: bold;
	color: #FFFFFF;
}
.overwiew_list {
	background-image: url(images/home/overview_list.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
.upcoming_backdrop {
	border: 1px solid 822991;
	border-top-color: 822991;
	border-right-color: 822991;
	border-bottom-color: 822991;
	border-left-color: 822991;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	background-color: f7f3f8;
	background-image: url(images/home/upcoming_events.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
.subheadings {
	font-size: 14px;
	font-style: normal;
	line-height: 18px;
	font-weight: bold;
	font-variant: normal;
	color: #693202;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
}
.subheadings_left {
	font-size: 14px;
	font-style: normal;
	line-height: 18px;
	font-weight: bold;
	font-variant: normal;
	color: #822991;
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
}
.caption {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: italic;
	line-height: 12px;
	font-weight: normal;
	font-variant: normal;
	color: #822991;
	text-align: center;
}
.video_download1st {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 28px;
	font-weight: bold;
	color: 693202;
}
.border_item {
	background-color: #693202;
	border: 1px solid #693202;
	padding: 5px;
}
.border_item_icon {
	background-color: f7f3f8;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #693202;
	border-right-color: #693202;
	border-bottom-color: #693202;
	border-left-color: #693202;
}
.gallery_name {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: 12px;
	font-weight: bold;
	color: 693202;
	text-align: center;
}
.body_text_small {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	line-height: 16px;
	font-weight: normal;
	font-variant: normal;
	color: #333333;
	text-align: justify;
}
